
#wowslider-container1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 100%;
	max-height:527px;
	margin:0px auto 0px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}
* html #wowslider-container1{ width:1300px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:100%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	position: relative;
	width:1%;
	height:100%;
	line-height:0; /*opera*/
	overflow: hidden;
	float:left;
	/*font-size:0;*/
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	height:100%;
	max-height:527px;
	max-width: 100%;
	vertical-align: top;
	border:none;
	overflow: hidden;
}
#wowslider-container1 .ws_images ul a{
	width:100%;
	height:100%;
	max-height:527px;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images > div > img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 .ws_images > div > img {
	max-height:527px;
}






/* play/pause, arrows */
#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev{
	position:absolute;
	font: 2em "ws-ctrl-convex";
	width:31px;
	height: 56px;
	top:50%;
	
	margin-top: -1.25em;
	color: #ffffff;
	z-index: 100;
background-repeat: no-repeat;
}
a.ws_next{
background-image: url(../../img/arrow-left.png);
}
a.ws_prev{
background-image: url(../../img/arrow-right.png);
}
#wowslider-container1 a.ws_next {
	right: 0;
}
#wowslider-container1 a.ws_prev {
	left: 0;
}
#wowslider-container1 .ws_playpause {
	left:50%;
	margin-left:-1.25em;
}





}#wowslider-container1 .ws_images > ul{
	animation: wsBasic 16.6s infinite;
	-moz-animation: wsBasic 16.6s infinite;
	-webkit-animation: wsBasic 16.6s infinite;
}
@keyframes wsBasic{0%{left:-0%} 31.93%{left:-0%} 50%{left:-100%} 81.93%{left:-100%} }
@-moz-keyframes wsBasic{0%{left:-0%} 31.93%{left:-0%} 50%{left:-100%} 81.93%{left:-100%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 31.93%{left:-0%} 50%{left:-100%} 81.93%{left:-100%} }

#wowslider-container1 .ws_bulframe div div{
	height: auto;
}

@media all and (max-width:760px) {
	#wowslider-container1 .ws_fullscreen {
		display: block;
	}
}
@media all and (max-width:400px){
	#wowslider-container1 .ws_controls,
	#wowslider-container1 .ws_bullets,
	#wowslider-container1 .ws_thumbs{
		display: none
	}
}